cc.Class({
    extends: cc.Component,

    properties: {
        nodBg1:cc.Node,
        nodBg2:cc.Node,
        labText:cc.Label,
    },
    // onLoad () {},

    start () {

    },
    setInfo(data,index){
        this.labText.string = index;
    },

    // update (dt) {},
});
